mythtv-frontend: depends on python-imdbpy, python2, to be removed

Bug #1814972 reported by Steve Langasek on 2019-02-06
6
This bug affects 1 person
Affects Status Importance Assigned to Milestone
mythtv (Ubuntu)
Critical
Thomas Mashos

Bug Description

mythtv-frontend depends on python-imdbpy, which is no longer built from the version of the imdbpy source in disco-proposed. Please update the package to use python3-imdbpy instead.

Steve Langasek (vorlon) on 2019-02-06
Changed in mythtv (Ubuntu):
importance: Undecided → Critical
Thomas Mashos (tgm4883) wrote :

Fixed in mythtv_30.0+fixes.20190207.1c2068c62b

Changed in mythtv (Ubuntu):
assignee: nobody → Thomas Mashos (tgm4883)
status: New → Fix Committed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers